/*****网站内页，全局栏目头颜色设置－开始******/
#innerbgcolor { background-color:#4472C4;}
#ibrcolor { border-bottom:2px solid #e5e5e5;}
#innercolor { color:#4472C4;}

/**网站地图**/
#ibdser { border-bottom:2px solid #7ebb30;color:#4472C4;}

/**在线客服、留言板**/
#footsub {background-color:#4472C4;}
.w_message {border: 1px solid #4472C4;}
#m_top,#m_mid,#m_bot,.kf_btn,.hyperlink_b,.hyperlink_a {background-color:#4472C4;}
.top_bg {border-top: 4px solid #4472C4;}
.d_label {font-size: 13px;}
.kf_list span{font-size:12px;}

/**全局样式**/
body {font-family: '微软雅黑';font-size: 15px;line-height:26px;}
body a:hover{color:#4472C4;}

/*********左侧*********/
#innercolor{color: #fff;}
#innerbgcolor{background-color: #fff;}
.sec-tit h5 i{color: #343434;}
.sec-tit h2{background:#4472C4;background-size: cover;width: 277px;height: 45px;display: block;line-height: 45px;padding-left: 15px;font-size: 16px;border-bottom: 0px solid #fff; -webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;}
.sec-tit h5{margin-top: -33px;}
.sec-tit h5 a{color: #fff;margin-right: 5px;}
.sec-tit h5 a:hover{background: #343434;color: #fff; }
.sec-tit h5 a:hover i{color: #fff;}
.sec-marquee-c ul li{font-size: 14px;}
.sec-tit{height: 45px;line-height: 45px;margin-top: 15px !important;}
.page-l-clist li{background:#e8e8e8;border-bottom: 1px solid #e8e8e8;height: 45px;line-height: 45px;color: #333;margin: 3px 0px;z-index: 1;}
.page-l-clist li:hover {background:#4472C4;border-bottom: 1px solid #ddd;height: 45px;line-height: 45px;color: #fff;}
.page-l-clist li a:hover {background:#4472C4;height: 45px;line-height: 45px;color: #fff;}
.page-l-clist{border: 1px solid #4472C4;}
.left-news li h5{line-height: 22px;font-size: 14px;}
.left-news li h5:hover{color: #4472C4;}
.page-l-clist ul {padding: 10px;}
#ibrcolor {border-bottom: 1px solid #eee;}
.page-l-clist li .layer2{background:#f5f6f6;left: 250px;}
.pagination>.active>span{background-color: #4472C4;border-color: #4472C4;}
.pagination>li>a{color: #4472C4;}
.left-news li {border-bottom: 1px dashed #ccc;}

/*********内页详情*********/
#ibrcolor {border-bottom: 1px dashed #ccc;}
.tags {border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;}
.page-content{font-size:15px;}
h1 {font-size: 18px;}
.page-detail {padding: 2px 0;}
.product_detail .img {height: auto;}
.page-summary {display: none;}

/*********关于我们*********/
.crumbs-item {margin-top: 7px;margin-bottom: -7px;}
.page-content {font-size: 15px;line-height: 26px;}

/*********联系我们*********/
.page-content p {margin: 0 0 5px;}

/*********内页产品*********/
.img-inner{height:180px;}
.img-inner img {height:180px;}
.img-inner:hover{border: 1px solid #4472C4;}
.page-alist .col-md-4 a:hover h5{color: #4472C4;}
.page-alist .col-md-4 h5 {height: 25px;line-height: 25px;overflow: hidden;font-size:15px;text-align:center;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #4472C4;}
.page-alist {margin-top: 20px;}

/**产品列表点击经过颜色**/
.page-l-clist li a:hover{background: #4472C4;}

/*********内页新闻*********/
.hykw p {line-height:37px;color: #fff;}
.pull_all .imseg { margin: 0px 0 0 15px;}
.portab .item .ar_2 {height: 40px;line-height: 40px;background: transparent;color: #333;}
.portab .item .ar_1 { height: 200px;}
.portab .item .ar_1 .img-auto {height: 200px;}
.page-alist .page-adate{color: #fff; background: #4472C4;}
.page-alist .page-adate{width: 65px;}
.page-alist .page-adate h3{font-size: 20px;margin-top: 10px;}
.page-alist .page-adate p {margin-bottom: 10px;font-size:12px;}
.page-alist .page-atit p {font-size: 12px;color: #696969;margin-top: 6px;}
.media-heading {margin-top: 0; margin-bottom: 0;}
h4 {font-size: 16px;font-weight: bold;}
.page-alist li {border-bottom: 1px dashed #ddd;}
.page-alist li {padding-bottom: 10px;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #4472C4;}
.img-inner:hover{border: 1px solid #4472C4;}

/**产品新闻鼠标经过颜色**/
.page-alist .page-atit a:hover{color:#4472C4;}
.page-alist a:hover{color:#fdb813;}
.page-alist .img-inner:hover {border:1px solid #4472C4;}

/**下一页**/
.pagination>.active>span{background-color: #4472C4;border-color: #4472C4;}
.pagination>.active>span:hover {background-color: #1b4da6;border-color: #1b4da6;}
.pagination>li>a, .pagination>li>span {color: #4472C4;}

/*****网站内页，全局栏目头颜色设置－结束******/


/*****网站首页 样式*****/
.nav_text { color:#fff}


@media (max-width: 768px){
nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important}
}



/* by lyzflash */
@media (min-width: 992px){
    .row { margin-right: -10px; margin-left:-10px; }
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 10px; padding-right:10px;
    }
}
.str_wrap,.str_wrap.str_active { background: #fff; }
.m-t-0 { margin-top: 0 !important; }

.pub_box { border:1px solid #4472C4;}
.pub_tit { border-bottom: 1px solid #4472C4; height: 40px; line-height: 40px; padding-left:15px; padding-right: 15px;}
.pub_tit h2 { float: left; font-size: 16px; color:#4472C4; font-weight: 700; margin:0; line-height: 40px;}
.pub_tit span { display: inline-block; float: right; }
.pub_tit span a { color:#4472C4; font-size: 14px; }
.pub_tit span a:hover { color:#333; }
.pub_tit h2 i { margin-right: 6px; }
.pub_tit h2 i img { height: 18px; }
.pub_content { padding: 15px; overflow: hidden; }
.pub_mt { margin-top: 20px; }

.pub_marquee li {line-height: 28px;}
.pub_marquee li a { display: block; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; position: relative; width: 100%; padding-left: 10px; }
.pub_marquee li a:before { position: absolute; content: "·"; font-family: 'FontAwesome'; font-size: 14px; font-weight: bold; left: 0; }

.topbar { background:#4472C4; color:#fff; line-height:40px; font-size:14px;}

.time-txt,.time-iframe { float: left;}
.time-iframe { width: 400px; }
.sec_search { margin-top: 15px; }
.searchbox { float: right; border:1px solid #4472C4; display: inline-table;}
.searchbox .keywords { line-height: 34px; border: 0; padding-left: 6px;}
.submit { height:35px; background:#4a9df9; border:none; color:#fff; font-size: 14px; border-radius: 0;}
.search-main { border:1px solid #4472C4; overflow: hidden; padding:10px;}
.time-box { float: left; padding-top: 10px;}

.sec_aboutus { margin-top: 20px; }
.slider-mini .item { height: 214px; overflow: hidden; }
.slider-mini img { height: 100% !important; }
.btn-box img { width: 100%; }
.btn-box a { display: block; width:100%; margin-top: 10px; }
.ab_aboutus { border:1px solid #4472C4; }
.ab_content { font-size: 14px; padding:10px; }
.ab_content h3 { font-size: 16px; font-weight: bold; margin-top: 8px; }
.ab_content p { line-height: 1.8; color:#555; }
.djgz_marquee { height: 76px; }
.note_marquee { height: 293px; }

.sec_news { margin-top: 20px; }
.news_text_img { margin-top: 10px; }
.news_info_title{border-bottom: 1px solid #666;overflow: hidden;padding: 0 10px 10px;}
.news_info_title h3{margin:0;font-size: 20px;}
.news_text{margin-top: 10px;}
.news-te-i{width:150px;height:90px;overflow: hidden;text-align:center;border:1px solid #eee;}
.news_text_img img{height:100%;}
.news_text_img .news_text_info{overflow: hidden;}
.news_text_img .news_text_info h5,.news_text_img .news_text_info p{padding-left:14px;}
.news_text_img .news_text_info p{line-height:1.8; font-size:12px;}
.news_text_info a{color:#000;font-size: 16px;}
.news_text_info p{color:#777;min-height:60px;overflow: hidden;  }
.news_info .news_list{margin-top:5px;}
.sec_news .nav-tabs { border-bottom: 1px solid #4472C4; }
.nav-tabs>li { margin-bottom: 0; }
.nav-tabs>li>a { font-size: 16px; border: 0; }
.nav-tabs>li>a:hover { background-color: transparent; border: 0; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border:0; background-color: transparent; color:#4472C4; font-size: 16px; }
.sec_news .tab-content { padding:15px; padding-top:5px; }

.sec_service { margin-top: 20px; }
.service-tit { padding:15px; background: url(../images/ico_jt.png) right center no-repeat; }
.service-tit h3 { display: inline-block; border:1px solid #4472C4; margin:5px; }
.service-tit h3 span { display: inline-block; text-align: center; font-size: 28px; color:#4472C4; border:2px solid #fff; padding:10px 12px; }
.service-tit h3 span.tit-bgc { background: #4472C4; color: #fff; }
.service_marquee_box { margin-right: 15px; }
.service_marquee_box img { height: 100%; overflow: hidden; }
.service_marquee_box .walking .ar_1 { width:160px; height: 140px; margin-left: 15px; display: inline-block; overflow: hidden; }
.service_marquee_box a h3 { text-align: center; margin:6px 0; }
.walking .ar_1:hover img{ transform:scale(1.1);}
.walking .ar_1 .item { border:1px solid #ddd; margin-top: 10px; background:#fff; }
.walking .ar_1 .item:hoverr { border:1px solid #0180e1; }
.walking .ar_1 .item img { width:auto; transition:.5s; height:100px;border: 3px #fff solid;}
.person_marquee { height: 278px; overflow: hidden; }
.case { margin-top:20px; }

.flink-box { font-size: 14px; }
.flink-box span { color:#4472C4; font-weight: bold; }

.sec_footer { background: #4472C4; }
.footer-box { padding:20px 0; text-align: center; color:#fff; font-size: 14px; line-height: 2; }

nav.navbar.bootsnav ul.nav > li:hover a { color: #fff; }
.sitexml,.sitexml a:hover { color: #fff;}
.xs-logo img {width:70%; }

@media (min-width: 992px){
    .sec_aboutus .col-md-3 { width: 28%; }
    .sec_aboutus .col-md-4 { width: 30.33333333%;}
    .sec_news .col-md-3 { width: 28%; }
    .sec_news .col-md-9 { width: 72%; }
}
@media (max-width: 992px){
  nav.navbar.bootsnav .navbar-header { padding-top:10px; padding-bottom:10px; }
  .navbar-header .xs-logo img { width:88%; margin-top: 10px; }
  .ab_aboutus, .pub_box { margin-top:20px;}
  .sec_news, .sec_service { margin-top:0; }
  .news_text_info p { display:none; }
  .news_text_img .news_text_info h5 { line-height:1.5; }
  .service-tit { background:url(); text-align:center; }
  .slides li { height: 360px; background-size: cover !important; }
  .slider-mini .item { max-height: inherit; height: auto; }
  .carousel-inner>.item>a>img { width: 100%; max-height: inherit; }
  .service-tit { padding: 5px 0; }
}
@media screen and (min-width:992px) and (max-width:1200px){
  .xs-logo img {
    width: 220px;
    margin-top: 20px;
  }
  nav.navbar.bootsnav ul.nav > li > a { padding: 15px 10px; }
  .slides li { height: 400px; background-size: cover !important; }
  .ab_content { height: 350px; overflow: hidden; }
  .pub_content embed, .pub_content iframe { height: 152px; }
  .note_marquee { height: 373px; }
  .service-tit h3 span { padding: 6px 8px; }
}




.walking .ar_1 p{background:none;color:#000;}





    